<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!--head-->
<html>
  <head>
    <title>hut</title>
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="barium.css" type="text/css">
  </head>
  <body>
    <div class="main">
      <h1 class="title">
        40404040404040404040404
      </h1>
      <div class="padMenu">
        <a href="index.html">home</a>
        <a href="work.html">creations</a>
        <a href="pub">files</a>
      </div>
      <hr />
      <div class="content">
        <!--/head-->
        <h1>hello stalker</h1>
        <p>
          <s>Private</s> Public Key: <a href="pub/huterich.gpg">huterich.gpg</a>
        </p>
        <!--foot-->
      </div>
    </div>
  </body>
</html>
<!--/foot-->
